Bug 1417769 - Build logback for EPEL7
Summary: Build logback for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: logback
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 22:41 UTC by Christopher Tubbs
Modified: 2017-02-15 17:47 UTC (History)
1 user (show)

Fixed In Version: logback-1.0.9-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-15 17:47:01 UTC
Type: Bug


Attachments (Terms of Use)
git-formatted-patch-epel7.patch (1.64 KB, application/mbox)
2017-01-30 22:41 UTC, Christopher Tubbs
no flags Details

Description Christopher Tubbs 2017-01-30 22:41:06 UTC
Created attachment 1246027 [details]
git-formatted-patch-epel7.patch

Description of problem:

logback branch for EPEL7 exists, but it is not packaged

Additional info:

I have a patch for EPEL7, and have requested commit access (FAS user: ctubbsii), and have successfully built a scratch build (https://koji.fedoraproject.org/koji/taskinfo?taskID=17509726).

Comment 1 Orion Poplawski 2017-01-30 22:59:31 UTC
Lovely, it's all yours :)

Comment 2 Fedora Update System 2017-01-31 00:06:03 UTC
logback-1.0.9-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e888e71e8a

Comment 3 Fedora Update System 2017-01-31 02:48:06 UTC
logback-1.0.9-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e888e71e8a

Comment 4 Fedora Update System 2017-02-15 17:47:01 UTC
logback-1.0.9-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.